# 软件框架技术应用

```bash {.line-numbers cmd=true output=text hide=false run_on_save=true}
tree -I *_code_chunk -I *.html -I *.pdf .
```

```bash {.line-numbers}
.
├── README.md
└── current
    └── syllabus
        └── README.md
```
